 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/44-govt-liasoning.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 392px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 603px;
  margin: 130px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  width: 608px;
  margin: 13px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 622px;
    margin-left: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 14px 56px 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 422px;
    margin-left: 328px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 458px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 45px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 368px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 17px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: -1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 62px 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 13px 40px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: 1px;
  font-size: 0.625rem;
  border-style: solid;
  --radius: 25px;
  filter: none;
  margin: 13px auto 0 0;
  padding: 17px 44px 17px 43px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 368px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 366px;
  object-position: 81.34% 62.36%;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-2 .u-image-1 {
    height: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-2 .u-image-1 {
    object-position: 31.53% 62.36%;
    height: 393px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-2 .u-image-1 {
    height: 590px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 39px;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 1;
    min-height: 218px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    letter-spacing: 0px;
    width: auto;
    margin-top: 12px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 229px;
    order: 0;
  }

  .u-section-2 .u-image-1 {
    height: 257px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 412px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 44px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 368px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 366px;
  object-position: 81.34% 62.36%;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 368px;
}

.u-section-3 .u-container-layout-2 {
  padding: 17px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: -1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 13px 10px 0 30px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: 1px;
  font-size: 0.625rem;
  border-style: solid;
  --radius: 25px;
  filter: none;
  margin: 10px auto 0 30px;
  padding: 17px 44px 17px 43px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-3 .u-image-1 {
    height: 302px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-3 .u-image-1 {
    height: 362px;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 19px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-3 .u-image-1 {
    height: 543px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 41px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 257px;
    order: 0;
  }

  .u-section-3 .u-image-1 {
    height: 257px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 1;
    min-height: 258px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    letter-spacing: 0px;
    margin-top: 12px;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 31px;
    padding-left: 30px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 431px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 368px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 17px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: -1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 46px 30px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 13px 40px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: 1px;
  font-size: 0.625rem;
  border-style: solid;
  --radius: 25px;
  filter: none;
  margin: 13px auto 0 0;
  padding: 17px 44px 17px 43px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 368px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 366px;
  object-position: 81.34% 62.36%;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-4 .u-image-1 {
    height: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 52px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-4 .u-image-1 {
    height: 370px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-4 .u-image-1 {
    height: 555px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-4 .u-layout-cell-1 {
    order: 1;
    min-height: 228px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    letter-spacing: 0px;
    width: auto;
    margin-top: 16px;
    margin-right: 11px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 257px;
    order: 0;
  }

  .u-section-4 .u-image-1 {
    height: 257px;
  }
}